<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/FrameLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#555555"
    android:padding="20dip" >

    <com.kurukurupapa.tryandroidui.draglist.DragListView
        android:id="@+id/list"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="#000000" >
    </com.kurukurupapa.tryandroidui.draglist.DragListView>

</FrameLayout>